@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=cyrillic,latin);

BODY {
	margin: 0px;
	padding: 0px;
	font-family: PT Sans Narrow;
	font-size: 15px;
	color: #424d54;
}

.smalbbg{
	width: 100%;
	height: 50px;
	background-color: #062045;
}
.whitebg {
	background-color: white;
	min-height: 800px;
}
.shadow {
	box-shadow: 0px 0px 70px -11px #000;
}
.blackbg {
	height: 25px;
	width: 100%;
	background: rgba(0, 0, 0, 0.3);
}
.running {
	position: absolute;
	/*top: 175px;*/
	z-index: 1;
}
.fa-3 {
	font-size: 1.75em;
	padding-left: 14px;
	padding-right: 14px;
}
div.blackbg img {
	float: left;
	padding-top: 3px;
	padding-left: 5px;
	padding-right: 5px;
}
.activelang {
	width: 34px;
	height: 25px;
	background: rgba(255, 255, 255, 0.5);
	float: left;
}
ul.topmenu li {
	display: inline;
	padding-left: 8px;
	padding-right: 8px;
	color: white;
	font-family: Open Sans Condensed;
	text-transform: uppercase;
	font-size: 14px;
	float: left;
	padding-top: 3px;
	font-weight: normal;
}
.menuitem {
	font-weight: bold;
	font-family: Open Sans Condensed;
	text-transform: uppercase;
	font-size: 18px;
	padding-right: 15px;
}
.menuitem_clear {
	font-weight: bold;
	font-family: Open Sans Condensed;
	font-size: 18px;
	text-transform: uppercase;
	padding-right: 0px;
}

.mobilemenuwidth {
	/*width: 340px;*/
	/*background-color: #e8f0ff;*/
}
.username a{
	color: #428bca;
	float: left;
	padding-right: 10px;
	line-height: 32px;
	text-decoration: underline;
}

.username i{
	padding-right: 4px;
}
.bc {
	font-family: PT Sans Narrow;
	font-size: 17px;
	font-weight: bold;
	line-height: 1;
}
#mobileSearchSmall {
	display: inline-block;
}
#mobileSearchSmall .form-control {
	width: 25%;
	float: right;
}
.gn-menu .menuitem {
	font-weight: normal;
	font-family: Open Sans Condensed;
	text-transform: uppercase;
	font-size: 18px;
	padding-right: 15px;
}
.gn-menu .menuitem:hover {
	/*color: white;*/
}
.search_input {
	margin-top: -10px;
	font-size:11px;
	height: 25px;
}

.carouselnews {
	/*height: 100px;*/
}
.footer {
	min-height: 125px;
	background-color: #fff;
}
div.bottombg > div > div > p {
	color: #afd0ee;
	font-family: Open Sans Condensed;
	font-weight: bold;
	font-size: 24px;
	text-transform: uppercase;
	padding-top: 20px;
}

ul.menu {
	margin: 0;
	padding: 0;
	padding-top: 14px;
}
#most {
	padding-top: 20px;
}
#most ul {
	margin-left: -25px;
}
ul.menu li {
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	color: white;
	font-weight: bold;
	font-family: Open Sans Condensed;
	text-transform: uppercase;
	font-size: 18px;
}
div.bottombg ul {
	font-family: PT Sans Narrow;
	color: white;
	font-size:18px;
	list-style-image: url(../images/p.png);
}
div.bottombg  img {
	padding-right: 2%;
}
div.bottombg > div > div > img:nth-child(3) {
	padding-left: 10%;
}
/* content */
.time {
	font-family: Open Sans Condensed;
	font-size: 16px;
	color: #235996;
	padding-right: 8px;
}
.dayly, .monthly, .weekly {
	padding: 0 4px;
	cursor: pointer;
}
.activetab, .dayly:hover, .monthly:hover, .weekly:hover{
	background-color: beige;
}
div.center ul {
	list-style:none;
	padding-left: 0;
}
div.center li {
	padding-bottom: 5px;
}
div.leftside img {
	padding-bottom: 15px;
}

div#leftbanner img {
	width: 100%;
}

.calendar {
	width: 80%;
	margin-top: 10px;
}
table.calendar TD {
	padding-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
}
.thumb {
	float: left;
	padding-right: 10px;
}
.newsimage {
    padding-right: 10px;
    padding-top: 15px;
}
.thumbnews {
	padding-top: 8px;
	clear: both;
	list-style: none;
}
.topnews:hover {
	background-color: whitesmoke;
}
.topnews a:hover {
	text-decoration: none;
}
div.leftside .thumbnews img{
	padding-bottom: 0px;
}

.thumbnews P {
	font-family: Pt Sans Narrow;
}
div.leftside p {
	padding-top: 10px;
}
.text-indent p {
	text-indent: 20px;
}
.lefttitle {
	font-family: Open Sans Condensed;
	font-size: 24px;
	color: #235996;
	text-transform: uppercase;
	line-height: 1;
}
.lefttitle a:hover {
	text-decoration: none;
}
.books {
	margin-top: 10px;
}
.books td {
	line-height: 1.2;
}
.books img {
	width: 100%;
}
.booktitle {
	min-height: 40px;
}
HR {
	border: 3px solid #7fb8e0;
	margin-top: 15px;
}
.grad {
	background: linear-gradient(to right, #f0f1f2, #fff);
    /*min-height: 450px;/*505px;*/
}
.grad Ul LI {
	font-family: PT Sans Narrow;
}
.bigimage {
	float: left;
	padding-right: 20px;
	width: 40%;
}

div.center IMG {
	float: left;
	padding-right: 10px;

}
.price {
	vertical-align: bottom;
	color: #e24a00;
	font-family: PT Sans;
	font-size: 24px;
	font-weight: bold;
	line-height: 2;
}
.content {
	padding-top: 80px;
}
.by {
	padding: 10px 5px;
	border-bottom: 1px solid #999999;
	border-top: 1px solid #999999;
	overflow: hidden;
}
.more_info {
	color: #424d54;
	font-style: italic;
}
.down {
	position: absolute;
	top: 0;
	padding-bottom: 10px;
	padding-right: 15px;
}
.icon {
	padding-right:15px;
}
.grayborder {
	border: 1px solid lightgray;
	padding: 0 !important;
	margin-top: 10px;
}
#banner3 {
	padding-top:15px;
    padding-bottom: 3px;
	text-align: center;
}
.keyword {
	text-align: justify;
	line-height: 1;
	padding: 0px 15px 40px 15px;
}
.counters {
	padding-left: -15px;
	padding-right: -15px;
	background-color: lightgray;
	height: 45px;
}
.counters a img {
	margin-top: 8px;
}
.category a {
	margin-right: 15px;
}
.category img {
	padding-bottom: 20px;
}
.category a.blue {
	font-size: 17px;
}
.authorize_parent {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: auto;
	background: rgba(0, 0, 0, 0.6);
	display: none;
	z-index: 5;
}
/*.authorize {*/
#showmodal {
    /*position: fixed;*/
	width: 350px;
	/*height: 600px;*/
	padding: 20px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
	background-color: whitesmoke;
	z-index: 500;
	box-shadow: 0px 0px 58px -11px lightblue;
}

.authorize *{
	border-radius: 0 !important;
}

#copyright {
	float: right;
	padding-top: 3px;
}
@media (min-width: 192px) {
    .container-fluid {
        margin-top: -1px;
    }
	.title {
		font-family: Open Sans Condensed;
		font-size: 12px;
		text-transform: uppercase;
		font-weight: bold;
		color: white;
		padding-top: 14px;
		margin-bottom: 0px;
		padding-left: 8px;
	}
	.tab_info {
		padding: 15px;
		min-height: 220px;
		clear: both;
	}
	.nofloat {
		float: left;
	}
	.right-left {
		float: right;
	}
	.smalltitle {
		font-family: Open Sans Condensed;
		font-size: 10px;
		font-weight: bold;
		text-transform: uppercase;
		color: #93bafa;
		float: right;
	}
	/*.600px {*/
		/*width: 480px;*/
		/*color:red;*/
	/*}*/
	.maintheme {
		background-color: #062045;
		min-height: 100px;
		font-family: Pt Sans Narrow;
		font-weight: bold;
		font-size: 32px;
		line-height: 1;
		padding-left: 15px;
		padding-top: 15px;
		padding-right: 15px;
		margin-bottom: 25px;
		text-align: right;
	}
	/* разметка */
	.bbg {
		width: 100%;
		height: 60px;
		background-color: white;
		background-size: cover;
		background-image: url(../images/bg_m.png);
		background-repeat: no-repeat;
		z-index: 3;
	}
	.bbg .home {
		position: absolute;
	}
	.bbg IMG {
		width: 53px;
		padding-top: 12px;
	}
	.bigimage {
		width: 100%;
		padding-right: 0px;
	}
	.pagi {
		font-family: PT Sans;
		font-size:18px;
		border: 1px solid lightgray;
		padding: 2% 3.7%;
	}
	a.pagi:hover {text-decoration: none;}
	.shadow {
		box-shadow: none;
	}
	.content {
		padding-top: 0px;
	}
	.right-center {
		display: inline-block;
		float: right;
	}
    .mheight535 {
        min-height: 545px;
    }
    div.leftside ul:not(.pagination) {
        padding-left: 10px;
        padding-top: 10px;
    }
	.bottombg {
		width: 100%;
		min-height: 115px;
		background-color: #152531;
		z-index: 2;
		overflow: hidden;
	}
	.h2_text {
		padding: 0px;
		color: #235996;
		font-family: PT Sans;
	}
	.h2_bg {
		background: none;
		background-color: transparent;
		padding: 0px;
		min-height: 20px;
	}
	.h2 {
		font-size: 24px;
		text-transform: uppercase;
		font-weight: bold;
		color: #424d54;
	}
	.owl-item .item img{
		display: block;
		width: 100%;
		max-height: auto;
		/*padding-left: 20%;*/
		/*padding-right: 20%;*/
		clear: both;
		background-color: #E0ECF8;
		float: none;
		padding-right: 0px;
	}
	.btn.comment {
		position: relative;
	}
    .bbg IMG.ave {
        width: 50px;
        margin-top: 25px;
        padding-top: 0;
        box-shadow: 0 3px 17px -6px #000;
    }
	.newexperts a{
		color: #23527c !important;
	}
}
@media (min-width: 768px) {
	/*.600px {*/
		/*width: 600px;*/
		/*color:red;*/
	/*}*/
    .container-fluid {
        margin-top: 0;
    }

	#most {
		padding-top: 0px;
	}
	ul.menu li {
		font-size: 15px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.maintheme {
		background: rgba(0, 0, 0, 0.3);
		font-family: Pt Sans Narrow;
		/*font-weight: bold;*/
		font-weight: normal;
		text-transform: uppercase;
		font-size: 32px;
		line-height: 1;
        padding: 15px;
        margin: 15px -15px;
	}
	.hot {
		margin-top: 100px;
		margin-bottom: 95px;
	}
	.title {
		font-family: Open Sans Condensed;
		font-size: 22px;
		font-weight: bold;
		text-transform: uppercase;
		color: white;
		padding-left: 10px;
	}
    div.leftside ul:not(.pagination) {
        padding-left: 0;
        padding-top: 10px;
    }
	.bc {
		line-height: 2;
	}
	.username a {
		color: #fff;
	}
	.smalltitle {
		font-family: Open Sans Condensed;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #93bafa;
	}
	.bbg {
		width: 100%;
		min-height: 100px;
		background-image: none;
		background-color: #235996;
		z-index: 3;
	}
	.bbg IMG {
		width: 85px;
		padding-top: 8px;
	}

	.pull-left-sm {
		float: left;
	}
	div.leftside ul:not(.pagination) {
		padding-left: 20px;
		padding-top: 10px;
	}
	.tab_info {
		border: 2px solid #428bca;
		border-right: none;
		clear: none;
	}
	BODY {
		background: url(../images/wmbg.jpg) top center no-repeat #062045;
	}
	.bigimage {
		width: 40%;
		padding-right:20px;
	}
	.pagi {
		font-family: PT Sans;
		font-size:18px;
		border: 1px solid lightgray;
		padding: 7px 15px;
	}
	a.pagi:hover {text-decoration: none;}
	.shadow {
		box-shadow: 0px 0px 70px -11px #000;
	}
	.right-center {
		display: inline-block;
		float: none;
	}
	.bottombg {
		width: 100%;
		min-height: 300px;
		background-color: #152531;
		z-index: 2;
		overflow: hidden;
		padding-bottom: 35px;
        margin-top: -5px;
	}
	.h2_bg {
		background: url(../images/hr_bg.gif) repeat-x #fff;
		background-position: center;
		background-color: transparent;
	}

	.h2 {
		font-family: Open Sans Condensed;
		font-size: 30px;
		text-transform: uppercase;
		font-weight: bold;
		color: #424d54;
		margin-bottom: 5px;
		margin-top: 0;
	}
	.h2_text {
		background-color: white;
		padding-left: 20px;
		padding-right: 20px;
		color: #424d54;
		font-family: PT Sans Narrow;
	}

	.owl-item .item img{
		display: block;
		width: auto;
		max-height: 150px;
		/*padding-left: 20%;*/
		/*padding-right: 20%;*/
		clear: both;
		background-color: #E0ECF8;
		float: none;
	}
    .bbg IMG.ave {
        width: 50px;
        margin-top: 25px;
        padding-top: 0;
        box-shadow: 0 3px 17px -6px #000;
    }
	.newexperts a{
		margin-top: -1%;
	}
}

@media (min-width: 1200px) {
	.no-paddingtop {
		padding-top: 0px !important;
	}
	.right-left {
		float: left;
	}
	ul.menu li {
		font-size: 18px;
		padding-left: 15px;
		padding-right: 15px;
	}
	.maintheme {
		min-width: 10%;
        margin: 100px -15px;
	}
	.title {
		font-size: 24px;
	}
    .nofloat {
        float: none;
        display: table-cell;
        vertical-align: top;
    }
    .mheight325 {
        min-height: inherit;
    }
	.form-control.searchbar {
		height: 25px;
		margin-top: 1px;
		width: 270px;
	}
	.pull-left-sm {
		float: none;
	}
	.btn.comment {
		top: 84px;
	}
    .video {
        padding-bottom: 20px;
    }
}


.owl-item .item{
  margin: 3px;
}

/* Bootstrap correction */
.glyphicon {
	top: 0;
}
.row {
	padding-top: 15px;
}
.col-lg-12, .col-md-12 {
	min-height: 30px;
}
.form-control {
	height: 31px;
	line-height: 1.42;
}
.container-fluid{
	margin-right: auto;
	margin-left: auto;
	padding-left: 0;
	padding-right: 0;
}
.btn-primary {
	/*box-shadow: 0px 2px 0px 0px #00497c;*/
	padding-left: 38px;
	padding-right: 38px;
	border: none;
	box-shadow: none;
	font-family: "PT Sans Narrow";
	border-radius: 0;
}

.btn-logout {
	padding-left: 10px;
	padding-right: 10px;
}

.blackbg .input-group-addon {
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: white;
	text-align: center;
	background-color: #3071a9;
	border: 1px solid transparent;
	border-radius: 0px;
	opacity: 0.7;
}
.blackbg input {
	height: 25px;
	margin-top: 1px;
	padding: 6px 12px;
	font-size: 14px;
	font-weight: normal;
	line-height: 1;
	color: white;
	text-align: left;
	background-color: #3071a9;
	border: 1px solid transparent;
	border-radius: 0px;
	opacity: 0.7;
}
.form-control::-moz-placeholder {
  color: white;
}
.form-control:-ms-input-placeholder {
  color: white;
}
.form-control::-webkit-input-placeholder {
	color: white;
}
.label {
	font-size: 85%;
	font-weight: normal;
	line-height: 2;
}
.badge {
	font-size: inherit;
}
.input-daterange .input-group-addon {
	padding: 4px 14px;
}
#calendar .table-condensed {
	width: 100%;
}
#calendar .datepicker-inline {
	width: inherit;
}
.input-sm {
	font-size: 14px;
}
.glyphicon {
	vertical-align: middle;
}
.category .glyphicon {
	padding-left: 15px;
	padding-right: 5px;
}
.glyphicon.blue:not(.input-group-addon) {
	vertical-align: baseline;
	display: inline;
	padding-right: 5px;
}

/* end Bootstrap correction */

.gallery img {
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.nojust .nav-justified>li {
	width: auto;
}
.bbg .form-control {
	color: white;
	background-color: #428bca;
	background-image: none;
	border: 1px solid #ccc;
}
.lightblue {
	background-color: #e8eef1;
	margin-bottom: 20px;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color:    white;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    white;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    white;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:    white;
}
/* Position correction (always bottom) */
.pt32px {
	padding-top: 32px;
}
.pt20px {
	padding-top: 20px;

}
.clearfix {
	clear: both;
}
.pt0 {
	padding-top: 0px;
}

.mb0 {
	margin-bottom: 0 !important;
}

.mt0 {
	margin-top: 0 !important;
}

.pb10 {
	padding-bottom: 10px;
}
.mt20 {
	margin-top: 20px;
}

.pt10 {
	padding-top: 10px;
}
.m0 {
    margin: 0;
}
.ml-20px {
	margin-left: -20px;
	list-style: none;
}

.checkbox {
	margin-left: 50px;
}

#reg1 .input-group-addon {
	border: none;
	background: none;
}

.maybeworks {
	color: #424d54;
	display: block;
}

.maybeworks:hover {
	color: #424d54;
	text-decoration: underline;
}

.maybeworks img {
	float: left;
}

.maybeworks span {
	display: block;
	line-height: 16px;
	float: left;
	padding-top: 8px;
	padding-left: 5px;
}

.input-group-addon {
	text-align: left !important;
}

.red {
	color: red;
}

.green {
	color: green;
}
.white {
	color: white;
}
a.white:hover {
	color:white;
	text-decoration: none;
}
.black {
	color: black;
}
.blue {
	color: #235996;
}
.bold {
	font-weight: bold;
}

.btn-edit-comment, .btn-delete {
	padding-left: 20px;
	padding-right: 20px;
}

div.leftside p.comment {
	padding-top: 0;
}

.tabs {
	min-height: 130px;
}

.overflow {
	overflow: hidden;
}
.heading_bg {
	background-color: lightsteelblue;
}

.reset-pass {
	margin-bottom: 20px;
	margin-left: 32px;
}

#login-form .panel-body {
	padding-bottom: 0;
}

#login-form .form-group {
	margin-bottom: 5px;
}

.pdng0 {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.expert-list {
	padding: 5px 0;
}

.expert-list span:nth-of-type(1) {
	line-height: 32px;
}

ul.nolist {
	padding-top: 0;
	list-style: none;
}

.btn-xs {
	padding-left: 20px;
	padding-right: 20px;
}

#contact-form label {
	color: #000;
}

.download-file {
	line-height: 40px;
	display: block;
}

#article_content img{
	max-width: 100%;
}

.userstatus{
	border-top: 1px solid darkgrey;
	border-bottom: 1px solid darkgrey;
	margin-top: 10px;
	padding: 5px;
}

.newexperts a{
	color:#93bafa !important;
	float: right;
	margin-right: 10%;
}